<?php

declare(strict_types=1);

require \dirname(__DIR__, 1).'/src/warmup.php';

$smarty->assign('thirdparty', $P->thirdPartyLibraries());

$smarty->display($P->getJTlPlugin()->getPaths()->getAdminPath().'template/thirdparty.tpl');
